html {
min-height:101%;
}

body {
font-size:12px;
font-weight:400;
font-family:arial, verdana, "Trebuchet MS", helvetica, times, tahoma, sans-serif;
line-height:150%;
letter-spacing:0;
text-align:left;
background:#fff url(../images/bg.png) repeat-x top left;
color:#b4c3df;
}

p,h1,h2,h3,#button,.submit {
float:left;
}

p {
font-family:arial, verdana, helvetica, times, tahoma, sans-serif;
font-weight:400;
text-align:left;
font-size:12px;
}

#main {
width:100%;
clear:both;
position:relative;
z-index:9;
margin:0 auto;
}

.inner {
width:961px;
clear:both;
margin:0 auto;
}

.rule_bg {
width:100%;
float:left;
background:url(../images/innerdashedbg.png) repeat-x top left;
}

#head {
width:973px;
float:left;
background:url(../images/sliderwrapper.gif) no-repeat 0 164px;
clear:both;
}

.inner h1#logo {
width:302px;
height:39px;
float:left;
overflow:hidden;
margin:43px 0 0 25px;
}

.inner h1#logo a {
width:302px;
height:39px;
background:url(../images/logo.png) no-repeat;
float:left;
padding-top:100px;
}

.slogan {
width:309px;
height:41px;
float:right;
background:url(../images/slogan3.png) no-repeat;
margin-top:42px;
}

.inner #menunavbar {
height:46px;
float:left;
width:100%;
clear:both;
background:url(../images/menubarbg.gif) no-repeat;
margin-top:50px;
}

.inner #mainmenu {
height:38px;
float:left;
width:98%;
overflow:hidden;
margin:8px 0 0 19px;
font-size:16px;
}

.inner #mainmenu li,.inner #mainmenu li a {
float:left;
display:block;
color:#424574;
}

.inner #mainmenu li {
height:38px;
float:left;
margin-right:15px;
}

.inner #mainmenu li.menurule {
width:1px;
float:left;
}

.inner #mainmenu li a {
color:#fff;
text-decoration:none;
text-align:center;
line-height:35px;
float:left;
height:38px;
letter-spacing:0;
padding-right:35px;
cursor:pointer;
background:url(../images/mainmenulibg.gif) no-repeat right;
}

.inner #mainmenu a,.inner #mainmenua:visited {
display:block;
float:left;
}

.inner #mainmenu a:hover,.inner #mainmenu a:active,.inner #mainmenu li a.active {
background:url(../images/tab-right.gif) no-repeat top right;
float:left;
}

.inner #mainmenu a span {
float:left;
display:block;
padding-left:15px;
}

.inner #mainmenu a:hover span,.inner #mainmenu li a.active span {
float:left;
display:block;
background:url(../images/tab-left.gif) no-repeat top left;
}

.shadow_01 {
height:21px;
width:961px;
background:url(../images/sliderbg.png) no-repeat bottom center;
float:left;
clear:both;
z-index:3;
top:0;
}

.inner .slajd {
border:0;
margin-left:10px;
padding:0;
}

#maincontent {
width:956px;
padding-bottom:20px;
float:left;
clear:both;
margin-left:10px;
}

.page_maincontent {
padding-top:42px;
background:url(../images/pagecontentbg.gif) no-repeat top left;
float:left;
margin-top:1px;
}

#pagerightcolumn_inner {
width:533px;
float:left;
padding-top:5px;
margin-top:6px;
overflow:hidden;
margin-left:0;
padding-left:53px;
padding-right:30px;
}

#s_right_column {
float:left;
clear:none;
width:220px;
}

.feature_box {
float:left;
width:280px;
clear:none;
height:255px;
letter-spacing:-.05em;
background:url(../images/infobox01bg.png) no-repeat right;
margin:0 0 0 25px;
}

.box_02 {
margin-left:43px;
}

.no-back {
background:none;
margin-left:43px;
}

.inner .feature_box li a:hover,#toprightmenu li.active a {
color:#000;
}

.inner #maincontent .feature_box h2 {
float:left;
width:90%;
clear:both;
font-size:14px;
font-weight:700;
line-height:180%;
margin:0;
padding:0;
}

.inner .login_box img {
border-bottom:5px solid #bd1d5e;
}

.inner #maincontent .feature_box h2 a:hover {
color:#53a72e;
}

#maincontent .text_box_01 {
height:75px;
float:left;
width:252px;
overflow:hidden;
clear:both;
}

#maincontent .text_box_01 p {
float:left;
clear:both;
font-size:11px;
line-height:140%;
letter-spacing:.01em;
color:#666;
margin:0 0 7px;
padding:0;
}

.info_box_01 {
float:left;
clear:both;
width:255px;
overflow:hidden;
margin-top:25px;
margin-left:2px;
}

.inner #maincontent .info_box_01 h2 {
background:url(../images/infoboxh2bg.png) no-repeat bottom left;
width:258px;
height:43px;
line-height:43px;
font-size:16px;
color:#000;
float:left;
padding-left:40px;
padding-bottom:10px;
margin:0;
}

.inner #maincontent .info_box_01 h2 a {
color:#000;
text-decoration:none;
}

.inner .text_box_02 {
float:left;
width:205px;
margin-left:40px;
}

.inner .text_box_02 p {
color:#666;
font-size:11px;
letter-spacing:-.01em;
line-height:120%;
}

.inner .text_box_02 p a {
color:#4b9a29;
}

.inner .text_box_02 h3 {
color:#4b9a29;
line-height:120%;
font-size:12px;
font-weight:700;
letter-spacing:.05em;
margin-top:10px;
}

.inner .text_box_02 h3 a:hover,.inner .text_box_02 p a:hover {
color:#5fbd36;
}

.inner #maincontent h1 {
float:left;
text-align:left;
font-size:22px;
color:#000;
line-height:28px;
clear:both;
width:100%;
font-weight:700;
font-family:Arial;
padding-top:200px;
overflow:hidden;
margin:0 0 11px;
}

.inner a.more_01,.inner a.more_02,.inner .go_top {
float:left;
clear:both;
text-align:center;
font-size:11px;
color:#d9097f;
line-height:12px;
text-decoration:none;
background:url(../images/morebg.png) no-repeat top left;
width:138px;
height:39px;
margin:10px 0 0;
}

.inner .go_top {
width:56px;
height:25px;
float:right;
border:0;
background:url(../images/atopbg.png) no-repeat top left;
margin:75px 20px 0 0;
}

.inner .go_top:hover {
background:url(../images/atophovbg.png) no-repeat top left;
}

.inner a.more_01:hover,.inner a.more_02:hover {
text-decoration:underline;
background:url(../images/morehovbg.png) no-repeat top left;
}

#maincontent a.more_02 {
background:url(../images/more02bg.png) no-repeat top left;
margin:12px 0 19px;
}

#maincontent a.more_02:hover {
background:url(../images/more02hovbg.png) no-repeat top left;
}

.inner #maincontent h2 {
width:95%;
clear:both;
font-size:28px;
line-height:45px;
color:#4b9a29;
font-family:Arial;
font-weight:700;
letter-spacing:-.01em;
float:left;
margin:7px 0 0 53px;
}

.intro {
float:left;
clear:both;
width:961px;
overflow:hidden;
background:url(../images/introbg.png);
margin-top:2px;
height:278px;
}

.inner .intro h2 {
color:#c0e121;
font-size:28px;
width:565px;
float:right;
line-height:190%;
margin-left:0;
margin-top:1px;
margin-right:33px;
padding:0;
}

.inner .intro p {
float:right;
width:565px;
letter-spacing:.01em;
color:#fff;
font-family:verdana, arial,"Trebuchet MS", helvetica, times, tahoma, sans-serif;
padding-bottom:9px;
margin:0 33px 0 0;
}

.dropShadow {
float:left;
margin:0;
padding:0;
}

.inner .intro img {
float:left;
margin:0;
}

.amore_link {
float:right;
width:565px;
margin-right:33px;
}

.inner a.more,.inner .more {
float:left;
font-size:11px;
color:#000;
line-height:21px;
text-decoration:none;
margin-top:5px;
width:64px;
height:20px;
background:url(../images/readmore.gif) no-repeat;
clear:both;
margin-bottom:20px;
}

#maincontent a.more:hover,#maincontent a.more:hover {
text-decoration:none;
color:#ac7203;
}

#pageleftcolumn {
float:left;
width:302px;
overflow:hidden;
background:url(../images/leftcontentbg.jpg) no-repeat;
}

#maincontent .page_info_box .more_02 {
float:left;
clear:both;
margin:10px 0 0;
}

.inner .page_info_box {
float:left;
clear:both;
margin-top:15px;
width:100%;
padding-top:31px;
background:url(../images/infoboxbg.png) no-repeat top;
}

.inner .page_info_box img {
float:left;
border:0;
clear:none;
margin:5px 10px 0 0;
}

.inner #maincontent .page_info_box a {
float:left;
border:0;
clear:none;
}

.inner .page_info_box p {
width:320px;
float:left;
clear:none;
font-size:11px;
line-height:120%;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
margin:0;
padding:0;
}

.inner .page_info_box h4 {
width:320px;
float:left;
clear:none;
line-height:150%;
color:#4b9a29;
font-weight:700;
margin:0;
padding:0;
}

.inner .page_info_box h4 a {
font-weight:700;
color:#4b9a29;
text-decoration:none;
line-height:180%;
}

#pagerightcolumn {
float:left;
width:638px;
background:#fff url(../images/rightcontentbg.jpg) no-repeat;
padding:0 0 25px;
}

.inner #pagerightcolumn_inner h2 {
margin:7px 0 0;
}

.inner p {
float:left;
clear:none;
border:0;
width:97%;
color:#666;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
margin:5px 0;
padding:0;
}

.inner p a {
color:#4b9a29;
text-decoration:none;
border-bottom:1px dotted #4b9a29;
}

.inner p strong {
float:left;
clear:right;
color:#666;
margin:5px 0;
}

.inner p strong a {
color:#666;
text-decoration:none;
line-height:150%;
margin:0;
padding:0;
}

#pagerightcolumn ul {
width:75%;
float:left;
border:0;
clear:left;
list-style-type:none;
margin:15px 35px 15px 25px;
padding:0;
}

#pagerightcolumn ul li {
border:0;
font-size:12px;
line-height:18px;
background-image:url(../images/ollistbg.gif);
background-repeat:no-repeat;
background-position:0 .4em;
margin:0;
padding:0 0 0 15px;
}

.inner #pagerightcolumn {
color:#666;
font-size:11px;
}

.inner h3 {
width:98%;
float:left;
font-size:16px;
border:0;
line-height:45px;
clear:none;
color:#f90567;
margin:5px 0 0;
padding:0;
}

.inner h4,.inner h4 a {
width:98%;
float:left;
font-size:14px;
border:0;
line-height:45px;
clear:none;
color:#78a400;
font-weight:400;
margin:5px 0 0;
padding:0;
}

.inner h5,.inner h5 a {
width:98%;
float:left;
font-size:12px;
border:0;
line-height:45px;
clear:none;
color:#871213;
font-weight:400;
margin:5px 0 0;
padding:0;
}

#footer {
width:100%;
float:left;
clear:both;
background:url(../images/bottombg.jpg) no-repeat;
height:auto!important;
min-height:180px;
}

.inner .f_logo {
float:left;
clear:none;
margin-top:39px;
margin-left:145px;
}

#footer p {
width:940px;
text-align:center;
font-size:11px;
color:#666;
clear:both;
margin:0 auto;
padding:0;
}

#footer p a {
color:#c62465;
text-decoration:none;
}

.footermenu {
float:left;
width:700px;
margin-left:25px;
margin-top:29px;
}

.footermenu li {
list-style:none;
float:left;
font-size:11px;
width:700px;
color:#aaa;
}

.footermenu li a {
text-decoration:none;
color:#4b9a29;
letter-spacing:0;
margin:0 7px;
}

.footermenu .fm_rule {
color:#ddd;
width:1px;
margin:0 7px;
}

.clear {
clear:both;
}

#leftmenubox {
float:left;
width:261px;
overflow:hidden;
padding:15px 0 0;
}

#left_menu {
padding-top:10px;
float:left;
width:261px;
}

.sf-menu li:hover {
visibility:inherit;
}

.sf-menu li {
float:left;
position:relative;
}

.sf-menu a {
display:block;
position:relative;
text-decoration:none;
}

.sf-menu li:hover,.sf-menu li.sfHover,.sf-menu a:focus,.sf-menu a:hover,.sf-menu a:active {
outline:0;
}

.sf-vertical li {
width:237px;
height:31px;
line-height:31px;
}

.sf-vertical {
overflow:hidden;
width:237px;
margin:0 0 0 24px;
}

.sf-vertical li a {
width:221px;
text-transform:uppercase;
background:url(../images/leftmenulibg.gif) no-repeat left top;
color:#fff;
overflow:hidden;
margin:0;
padding:0 0 0 16px;
}

.sf-vertical li.last a,.sf-vertical li.first a {
background:none;
}

.sf-vertical li a:hover,.sf-vertical li.active a {
width:221px;
background:url(../images/lileftmenuhovbg.png) no-repeat left center;
margin-top:0;
padding:0 0 0 16px;
}

.sf-vertical a:focus,.sf-vertical a:hover,.sf-vertical a:active {
width:221px;
background:url(../images/lileftmenuhovbg.png) no-repeat left center;
margin-top:0;
padding:0 0 0 16px;
}

.sf-navbar a,.sf-navbar a:visited {
border:none;
}

.inner #mainmenu li a:hover,.inner .intro p strong,.sf-navbar li.current {
color:#fff;
}

.inner #maincontent .feature_box h2 a,.inner .text_box_02 h3 a {
color:#4b9a29;
text-decoration:none;
}

.inner p strong a:hover,.inner h4 a:hover,.inner h5 a:hover {
text-decoration:underline;
}

.footermenu li a:hover,.footermenu li a.active {
color:#c62465;
}
.formfield{
border-width:1px;
border-style:solid;
border-color:#cccccc;
}
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}

#boxes #dialog2 {
	background:url(/images/notice2.png) no-repeat 0 0 transparent;
	width:360px;
	height:229px;
	padding:50px 40px 20px 15px;
	text-align:center;
}
#boxes #dialog2 a{
	font-weight: bold;
	color:#C10000;
}
#boxes #dialog2 h7{
	font-family:verdana;
	font-size:15px;
	font-weight: bold;
	color:#000000;
	}
#boxes #dialog2 h8{
	font-family:verdana;
	font-size:14px;
	color:#000000;
	}
	
.sl-cnt {
	position: relative;
	float: left;
}	
.sl-cnt img {
	position: relative;z-index: 1;
}
.tl-mask {
	width: 5px;
	height: 5px;
	background: url(../images/tlmask.png) no-repeat 0 0 transparent;
	position: absolute;
	top: 0;
	left: 10px;
	z-index: 11;
}
.tr-mask {
	width: 5px;
	height: 5px;
	background: url(../images/trmask.png) no-repeat 0 0 transparent;
	position: absolute;
	top: 0;
	right: 0px;
	z-index: 11;
}
.bl-mask {
	width: 5px;
	height: 5px;
	background: url(../images/blmask.png) no-repeat 0 0 transparent;
	position: absolute;
	bottom: 0;
	left: 10px;
	z-index: 11;
}
.br-mask {
	width: 5px;
	height: 5px;
	background: url(../images/brmask.png) no-repeat 0 0 transparent;
	position: absolute;
	bottom: 0;
	right: 0px;
	z-index: 11;
}

